player_audio_sample Struct Reference

Player audio sample. More...

`#include <player_interfaces.h>`

## Public Attributes

player_audio_wav_t | sample
| the audio sample data
int32_t | index
| index to store it at or retrieve from (-1 for next available where valid)

## Detailed Description

Player audio sample.

Describes an audio sample, if the index is set to -1 the next available slot is used and the index is returned in the response.

The documentation for this struct was generated from the following file:

- player_interfaces.h

Last updated 12 September 2005 21:38:45